.searchbar {
    width: 100%;
    height: 80px;
    background: #1c1c1c;
    position: relative;
    padding: 20px  ;
    box-sizing: border-box;
    color: #fff;
}
.searchbar-content {
    max-width: 900px;
    width: 100%;
    height: 50px;
    background:#353535;
    margin: 0 auto;
    border-radius: 40px;
    position: relative;
    color: #fff;
}
.fa-search {
    position: absolute;
    left: 20px;
    top: 12px;
    color: #fff;
} 
.searchbar-input {
    font-family: 'Abel', sans-serif;
    font-size: 25px;
    position: absolute;
    left: 70px;
    top: 7px;
    border: 0;
    background: transparent;
    height: 40px;
    color: #fff;
}
.searchbar-input:focus {
    outline: none;
}
@media screen and (max-width: 720px) {

    .searchbar-input {
      
    font-size: 20px;
      color: #fff;
    }
  
  }
  
  
  
   
  
  
  